<?php
define('API_TOKEN', 's2_d3bace6f530e40b1bf2ae74082c3f029'); // Thay YOUR_API_TOKEN bằng token thật của bạn 6a02fc895a434fdb94f6de8527e9be6f'); 
define('DEPLOYMENT_ID', '16966142');
// Deployment Token - dùng để gọi Chat API
define('DEPLOYMENT_TOKEN', '68e5d9cf1792413db5c43cc3b16bdce6');

if (basename($_SERVER['PHP_SELF']) == basename(__FILE__)) {
    die('Access denied');
}

// Enable error reporting for debugging
error_reporting(E_ALL);
ini_set('display_errors', 1);
ini_set('log_errors', 1);
ini_set('error_log', __DIR__ . '/error.log');
?>